## libdata-uniqid-perl 0.12

=== debian/changelog ===
libdata-uniqid-perl (0.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-uniqid-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:10:39 +0100

libdata-uniqid-perl (0.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning
    Closes: #920968

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:21:44 +0100

libdata-uniqid-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:14:17 +0100

libdata-uniqid-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #700103)

 -- Jan Wagner <waja@cyconet.org>  Fri, 21 Aug 2015 13:59:09 +0200
