=== debian/watch ===
version=4
https://metacpan.org/release/Data-Uniqid   .*/Data-Uniqid-v?@ANY_VERSION@@ARCHIVE_EXT@$
